Error

two or more packages specified (spi inc libdebconfclient0-dev)